import * as scene from '../../core/scene.js';
import { mountBrowser } from './scenes/browser.js';
import { mountHome } from './scenes/home.js';

scene.register('org-browser', mountBrowser);
scene.register('org-home', mountHome);
